# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2010-10-19 19:51+0200\n"
"PO-Revision-Date: 2010-02-17 02:57+0100\n"
"Last-Translator: Yves-Marie Haussonne <ymh.work@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: settings.py:39
msgid "French"
msgstr "Français"

#: templates/registration/login.html:14
msgid "Log in"
msgstr "Connexion"

#: templates/registration/login.html:17
msgid "Sorry, that's not a valid username or password."
msgstr "Désolé, mais ce n'est pas un identifiant ou un mot de passe valide"

#: templates/registration/login.html:25
msgid "login"
msgstr "Connexion"

#: templates/registration/login.html:29
msgid "Forget password?"
msgstr "Mot de passe oublié ?"

msgid "header_title"
msgstr "Dring&nbsp;93"

msgid "page_title"
msgstr "Dring 93"

